/* css reset */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,button{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}


/******** base ********/
.fl {float: left;}.fr {float: right;}.tl {text-align: left;}.tc {text-align: center;}.tr {text-align: right;}

.clear{clear:both;}
.inline{display:inline;}
.inline-block{display:inline-block;}
.block{display:block;}
.block-center{margin:0 auto;}
.none{display:none;border-bottom:none;}
.uppercase{text-transform:uppercase;}
.lowercase{text-transform:lowercase;}

.text_indent3{text-indent:3em;}
.text_indent2{text-indent:2em;}

.italic{font-style:italic;}
/* line-height */

.lh30px{line-height:30px;}
.lh38px{line-height:38px;}
.lh40px{line-height:40px;}
.lh170{line-height:170%;}
.lh120{line-height:120%;}
.lh130{line-height:130%;}
.lh140{line-height:140%;}
.lh100{line-height:100%;}
.lh200{line-height:200%;}
.lh90{line-height:90%;}

/******** margin ********/

/* margin top */
.mt5px{margin-top:5px;}.mt10px{margin-top:10px;}.mt15px{margin-top:15px;}.mt20px{margin-top:20px;}.mt25px{margin-top:25px;}.mt30px{margin-top:30px;}.mt35px{margin-top:35px;}.mt40px{margin-top:40px;}.mt45px{margin-top:45px;}.mt50px{margin-top:50px;}.mt55px{margin-top:55px;}.mt60px{margin-top:60px;}.mt65px{margin-top:65px;}.mt70px{margin-top:70px;}.mt75px{margin-top:75px;}.mt80px{margin-top:80px;}.mt85px{margin-top:85px;}.mt90px{margin-top:90px;}

/* margin left */
.ml5px{margin-left:5px;}.ml10px{margin-left:10px;}.ml15px{margin-left:15px;}.ml20px{margin-left:20px;}.ml25px{margin-left:25px;}.ml30px{margin-left:30px;}.ml35px{margin-left:35px;}.ml40px{margin-left:40px;}.ml45px{margin-left:45px;}.ml50px{margin-left:50px;}.ml55px{margin-left:55px;}.ml60px{margin-left:60px;}.ml65px{margin-left:65px;}.ml70px{margin-left:70px;}.ml80px{margin-left:80px;}.ml90px{margin-left:90px;}

/* margin right */
.mr0px{margin-right:0px!important;}.mr10px{margin-right:10px;}.mr20px{margin-right:20px;}.mr30px{margin-right:30px;}.mr40px{margin-right:40px;}.mr50px{margin-right:50px;}.mr60px{margin-right:60px;}.mr70px{margin-right:70px;}.mr80px{margin-right:80px;}.mr90px{margin-right:90px;}

/* margin bottom */
.mb10px{margin-bottom:10px;}.mb20px{margin-bottom:20px;}.mb30px{margin-bottom:30px;}.mb35px{margin-bottom:35px;}.mb40px{margin-bottom:40px;}

/******** padding **********/
/* pading */
.pd5px{padding:5px;}.pd10px{padding:10px;}.pd20px{padding:20px;}

/* padding right */
.pdr10px{padding-right:10px;}.pdr20px{padding-right:20px;}.pdr30px{padding-right:30px;}.pdr40px{padding-right:40px;}.pdr50px{padding-right:50px;}.pdr60px{padding-right:60px;}.pdr70px{padding-right:70px;}.pdr80px{padding-right:80px;}.pdr90px{padding-right:90px;}.pdr100px{padding-right:100px;}

/* padding left */
.pdl10px{padding-left:10px;}.pdl15px{padding-left:15px;}.pdl20px{padding-left:20px;}.pdl30px{padding-left:30px;}.pdl40px{padding-left:40px;}.pdl50px{padding-left:50px;}.pdl60px{padding-left:60px;}.pdl70px{padding-left:70px;}.pdl80px{padding-left:80px;}.pdl90px{padding-left:90px;}.pdl100px{padding-left:100px;}

/* padding top */
.pdt5px{padding-top:5px;}.pdt10px{padding-top:10px;}.pdt15px{padding-top:15px;}.pdt20px{padding-top:20px;}.pdt25px{padding-top:25px;}.pdt30px{padding-top:30px;}.pdt35px{padding-top:35px;}.pdt40px{padding-top:40px;}.pdt45px{padding-top:45px;}.pdt50px{padding-top:50px;}.pdt55px{padding-top:55px;}.pdt60px{padding-top:60px;}.pdt65px{padding-top:65px;}.pdt70px{padding-top:70px;}.pdt80px{padding-top:80px;}

/* padding bottom */
.pdb5px{padding-bottom:5px;}.pdb10px{padding-bottom:10px;}.pdb20px{padding-bottom:20px;}.pdb30px{padding-bottom:30px;}.pdb40px{padding-bottom:40px;}.pdb45px{padding-bottom: 45px;}.pdb50px{padding-bottom:50px;}.pdb60px{padding-bottom:60px;}.pdb65px{padding-bottom:65px;}.pdb70px{padding-bottom:70px;}.pdb75px{padding-bottom:75px;}.pdb80px{padding-bottom:80px;}.pdb90px{padding-bottom:90px;}.pdb100px{padding-bottom:100px;}


/*********** Dimension *********/

/* width */
.w10{width:10%;}.w20{width:20%;}.w25{width:25%;}.w30{width:30%;}.w33{width:33%;}.w40{width:40%;}.w50{width:50%;}.w60{width:60%;}.w65{width:65%;}.w70{width:70%;}.w75{width:75%;}.w80{width:80%;}.w90{width:90%;}.w95{width:95%;}.w97{width:97%;}.w98{width:98%;}.w100{width:100%;}

.w48{width:48%;}

/* height */

.h10px{height:10px;}
.h30px{height:30px;}
.h40px{height:40px;}

.h2em{height:2em;}
.h3em{height:3em;}
.h5em{height:5em;}
.h7em{height:7em;}
.h8em{height:8em;}

/****** font **********/

/* font size */

/* px */
.fs10px{font-size:10px;}
.fs11px{font-size:11px;}
.fs12px{font-size:12px;}
.fs14px{font-size:14px;}
.fs16px{font-size:16px;}
.fs18px{font-size:18px;}
.fs20px{font-size:20px;}
.fs21px{font-size:21px;}
.fs24px{font-size:24px;}
.fs26px{font-size:26px;}
.fs28px{font-size:28px;}
.fs30px{font-size:30px;}
.fs32px{font-size:32px;}
.fs40px{font-size:40px;}
.fs60px{font-size:60px;}

h1 {font-size:48px;}
h2 {font-size:36px;}
h3 {font-size:28px;}

/* em */
.fs1em{font-size:1em;}.fs2em{font-size:2em;}.fs3em{font-size:3em;}.fs4em{font-size:4em;}.fs5em{font-size:5em;}.fs6em{font-size:6em;}.fs7em{font-size:7em;}.fs8em{font-size:8em;}

/* letter space */
.ls-0-8{letter-spacing: -0.8px;}
.ls-0-9{letter-spacing: -0.9px;}
.ls-1{letter-spacing: -1px;}
.ls-1-1{letter-spacing: -1.1px;}
.ls_1{letter-spacing: 1px;}
.ls_2{letter-spacing: 2px;}
.ls_3{letter-spacing: 3px;}

/* font weight */
.bold{font-weight:bold;}

/* font type */
.font-Arial{
	font-family:Arial;
}
.font-Helvetica{
	font-family:Helvetica;
}
.font-sans-serif{
	font-family: sans-serif;
}

.font-din-medium{
	font-family:'HelveticaNeueLT-Roman';
}

.font-din-bold{
	font-family:'HelveticaNeueLTStd-Bd';
}

.font-din-regular{
	font-family: DIN-Regular;
}

.font-lub-regular{
	font-family:LubalinGraph-Regular;
}

.font-lub-book{
	font-family:'LubalinGraphStd-Book';
	font-weight:200;
}

.font-lub-demi{
	font-family:'LubalinGraphStd-Demi';
	font-weight:200;
}


/*border*/
.top_border{border-top: 1px solid;}
.left_border{border-left: 1px solid;}
.right_border{border-right: 1px solid;}
.bottom_border{border-bottom:1px solid;}

/* clear border */
.clear_left_border{border-left:none!important;}
.clear_right_border{border-right:none!important;}
.clear_top_border{border-top:none!important;}
.clear_bottom_border{border-bottom:none!important;}
.clear_all_border{border-left:none!important;border-right:none!important;border-top:none!important;border-bottom:none!important;}

.radius-border-5{
	border-radius: 5px 5px 5px 5px;
}

/*position*/
.abs{position:absolute;}
.fixed{position:fixed;}
.relative{position:relative;}

.left10px{left:10px;}
.right10px{right:10px;}
.bottom10px{bottom:10px;}
.bottom15px{bottom:15px;}

.underline{
	text-decoration:underline;
}

